#2841 closed enhancement (fixed)

Add NXP SC16IS752 serial device driver

Reported by: Sebastian Huber Owned by: Sebastian Huber
Priority: normal Milestone: 5.1
Component: score Version: 5
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

Add Termios device driver for NXP SC16IS752 (RS232/RS485 over SPI or I2C).

Change History (4)

comment:1 Changed on Dec 16, 2016 at 10:30:07 AM by Alexander Krutwig <alexander.krutwig@…>

In 9edc73013bbf20d5ca7df67df46699ca32c3e371/rtems:

dev: Add NXP SC16IS752 serial device driver

Update #2841.

comment:2 Changed on Jan 30, 2017 at 2:07:40 PM by Sebastian Huber

Resolution: fixed
Status: newclosed
Version: 4.114.12

comment:3 Changed on May 11, 2017 at 7:31:02 AM by Sebastian Huber

Milestone: 4.124.12.0

comment:4 Changed on Nov 9, 2017 at 6:27:14 AM by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.